Bug 120150 - 3.2.0 doc addition, section 2.3.5.1, rpm --import, not gpg --import
3.2.0 doc addition, section 2.3.5.1, rpm --import, not gpg --import
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clay Murphy
Fanny Augustin
: Documentation, FutureFeature
Depends On:
Blocks: 119397
  Show dependency treegraph
 
Reported: 2004-04-06 09:07 EDT by Patrick C. F. Ernzer
Modified: 2009-08-19 23:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn3.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 14:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2004-04-06 09:07:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124
                                                                     
          
Description of problem:
In section 2.3.5.1. we should also explain how importing of gpg keys
works with newer versions of rpm.
                                                                     
          
Version-Release number of selected component (if applicable):
RHNpro(EN)-3.2-Print-RHI(2004-03-16T17:59)
                                                                     
          
Actual Results:
new method not described
                                                                     
          
Expected Results:
addition of the explanation from the RHL 8.0 release notes or a more
detailled text.
http://www.redhat.com/docs/manuals/linux/RHL-8.0-Manual/release-notes/x86/
Comment 1 Clay Murphy 2004-04-13 18:48:07 EDT
This one's likely going to require a little investigation, but it
makes sense to me. Accepting, aligning to the next (3.3.0) release,
marking customer facing, and blocking the 330 doc tracking bug.
Comment 2 Clay Murphy 2004-04-19 19:33:30 EDT
OK, this was a little more complicated than I imagined as we no longer
support RHL 8.0 (or any RHL for that matter) and it wasn't immediately
clear whether the versions of RPM that shipped with RHEL support this
new method of import.

I feel confident I determined the required version of RPM (4.1)
shipped only with RHEL 3. This means RHEL 2.1 users still require the
older GPG steps. I believe the instructions now accommodate both sets
of users. While I was in there, I noted the example RH GPG key was
outdated. It's now up-to-date.

Please check my sainity, Patrick, when this doc gets released and let
me know what you think. Setting to MODIFIED.
Comment 3 Todd Warner 2005-09-14 14:25:23 EDT
Done a long time ago. Closing.

Note You need to log in before you can comment on or make changes to this bug.